Subject: Re: linux-next: manual merge of the pci tree with the pci-current tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 26 Mar 2010 13:48:36 +1100

Hi Jesse,

On Thu, 25 Mar 2010 19:10:49 -0700 Jesse Barnes <[email-masked]> wrote:
>
> Time to rebase my -next branch onto my for-linus branch again I guess.

Any reason you wouldn't just merge your for-linus branch into your -next branch?

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/